BODY {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
        background: #FFFFFF;
	margin-top: 4px;
}

TD {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}

P {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 9pt;
        color: #000000;
}

P.male {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 8pt;
        color: #000000;
}

a {
        color: #0000B7;
        font-stretch: normal;
        font-variant: normal;
        text-decoration: none;
}

a:hover {
        color: #0000B7;
        font-style: normal;
        text-decoration: underline;
}

A:ACTIVE {
        font-style: normal;
        color: #800000;
}

UL {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
}

UL.male {
        font-family: Arial, Helvetica;
        font-size: 8pt;
        color: #000000;
}

OL {
        font-family: Arial, Helvetica;
        font-size: 9pt;
        color: #000000;
}

ul.prace {
 	list-style: none; 
	padding: 0 0 0 20;
}
.prace li {
	padding: 3 0 4 0;
}
.prace p {
	margin: 4px 0 2px 15px;
}
p.head {
	margin: 5px 0 -5px 10px;
	font-weight: bold;
}
span.prace {
        font-family: Arial, Helvetica;
        font-style: normal;
        font-size: 14pt;
        color: #000000;
        font-weight: normal;
	line-height: 20pt;
	white-space: nowrap;
}
